Subject: Pruning and Nellie Stephens Holly

From: [email-masked] (OkieDeb)
Date: 24 Mar 1995 22:15:14 -0500

I planted a hedge of Nellie Stephens Holly last spring (about 10 plants
for about 24 foot hedge, I think).  I have 2 questions about them.

1.  When should I prune them?  I thought I saw flower buds all over them
today and don't want to prune them off.  They had lovely red berries all
winter (until the birds discovered them!) and I don't want to risk not
having them next year.

2.  Quite a few of the leaves have little black spots on them, leaves
turning yellow (plants still look very healthy in general, but I worry
that this will get out of hand).  It reminds me of black spot on roses,
but I'm not sure.  Couldn't see any bugs or critters.  Area very well
ventillated, so I can't think what the problem is.

Help!

Debby Porter, Norman, OK  zone 7